<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <title>Neeraj Patil | Full Stack Engineer</title>
    <meta name="description"
        content="I'm a full-stack web developer based in San Diego, CA specializing in building high-quality websites and applications.">
    <link rel="icon" href="assets/favicon2.ico" type="image/gif" sizes="16x16">

    <!--  Facebook META Tags -->
    <meta property="og:title" content="Julian Acosta | Full-Stack Web Developer">
    <meta property="og:description"
        content="I'm a full-stack web developer based in San Diego, CA specializing in building high-quality websites and applications.">
    <meta property="og:image" content="https://www.julianacosta.dev/assets/social-share-screenshot.png">
    <meta property="og:url" content="https://www.julianacosta.dev">

    <!--  Twitter META Tags -->
    <meta name="twitter:title" content="Julian Acosta | Full-Stack Web Developer">
    <meta name="twitter:description"
        content="I'm a full-stack web developer based in San Diego, CA specializing in building high-quality websites and applications.">
    <meta name="twitter:image" content="https://www.julianacosta.dev/assets/social-share-screenshot.png">
    <meta name="twitter:card" content="summary_large_image">

    <!-- CSS -->
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="hamburgers.css">
    <link rel="stylesheet" href="styles.css">
</head>

<body>

    <div id="wrapper">
        <div id="social-icons-fixed-bar-container">
            <ul class="social-icon-list">
                <li class="social-icon">
                    <a class="a-tag-svg" href="https://github.com/NeerajPatil14" target="_blank" rel="noopener">
                        <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                            id="github-icon">
                            <title>GitHub</title>
                            <path
                                d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                            </path>
                        </svg>
                    </a>
                </li>
                <li class="social-icon">
                    <a href="https://www.linkedin.com/in/neeraj-patil-47165b148/" target="_blank" rel="noopener">
                        <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 430.117 430.117">
                            <title>LinkedIn</title>
                            <path
                                d="M430.117,261.543V420.56h-92.188V272.193c0-37.271-13.334-62.707-46.703-62.707 c-25.473,0-40.632,17.142-47.301,33.724c-2.432,5.928-3.058,14.179-3.058,22.477V420.56h-92.219c0,0,1.242-251.285,0-277.32h92.21 v39.309c-0.187,0.294-0.43,0.611-0.606,0.896h0.606v-0.896c12.251-18.869,34.13-45.824,83.102-45.824 C384.633,136.724,430.117,176.361,430.117,261.543z M52.183,9.558C20.635,9.558,0,30.251,0,57.463 c0,26.619,20.038,47.94,50.959,47.94h0.616c32.159,0,52.159-21.317,52.159-47.94C103.128,30.251,83.734,9.558,52.183,9.558z M5.477,420.56h92.184v-277.32H5.477V420.56z">
                            </path>
                        </svg>
                    </a>
                </li>
                <li class="social-icon">
                    <a href="https://twitter.com/neerajpatil1999" target="_blank" rel="noopener">
                        <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 612 612">
                            <title>Twitter</title>
                            <path
                                d="M612,116.258c-22.525,9.981-46.694,16.75-72.088,19.772c25.929-15.527,45.777-40.155,55.184-69.411
                                c-24.322,14.379-51.169,24.82-79.775,30.48c-22.907-24.437-55.49-39.658-91.63-39.658c-69.334,0-125.551,56.217-125.551,125.513
                                c0,9.828,1.109,19.427,3.251,28.606C197.065,206.32,104.556,156.337,42.641,80.386c-10.823,18.51-16.98,40.078-16.98,63.101
                                c0,43.559,22.181,81.993,55.835,104.479c-20.575-0.688-39.926-6.348-56.867-15.756v1.568c0,60.806,43.291,111.554,100.693,123.104
                                c-10.517,2.83-21.607,4.398-33.08,4.398c-8.107,0-15.947-0.803-23.634-2.333c15.985,49.907,62.336,86.199,117.253,87.194
                                c-42.947,33.654-97.099,53.655-155.916,53.655c-10.134,0-20.116-0.612-29.944-1.721c55.567,35.681,121.536,56.485,192.438,56.485
                                c230.948,0,357.188-191.291,357.188-357.188l-0.421-16.253C573.872,163.526,595.211,141.422,612,116.258z" />
                        </svg>
                    </a>
                </li>
            </ul>
        </div>
        <div id="email-fixed-bar-container">
            <div id="fixed-bar-email-link">
                <a href="mailto:neerajpatil14@gmail.com" target="_blank.dev">neerajpatil14@gmail.com</a>
            </div>
        </div>
        <div class="container">
            <nav>
                <div class="navContainer">
                    <a href="https://www.julianacosta.dev" rel="noopener" name="Home">
                        <div id="logo">
                            N
                        </div>
                    </a>
                    <div id="navLinks">
                        <a class="navLink" data-id="about-section">1. About</a>
                        <a class="navLink" data-id="experience-section">2. Experience</a>
                        <a class="navLink" data-id="projects-section">3. Work</a>
                        <a class="navLink" data-id="achievements-section">4. Achievements</a>
                        <a class="navLink" data-id="activities-section">5. Activities</a>
                        <a class="navLink" data-id="contact-section">6. Contact</a>
                        <!-- <a href="assets/Julian Acosta - Resume.pdf" target="_blank"><button
                                class="navLink ease-transition" name="Resume">Resume</button>
                        </a> -->
                        <button id="mobile-menu-button" class="hamburger hamburger--spin" type="button" name="Menu">
                            <span class="hamburger-box">
                                <span class="hamburger-inner"></span>
                            </span>
                        </button>
                    </div>
                </div>
                <div id="mobile-nav-wrapper">
                    <aside>
                        <div id="mobile-nav-tap-close-background"></div>
                        <div class="mobile-nav-container">
                            <ol>
                                <li>
                                    <a class="mobile-nav-link" href="#about-section">
                                        <span class="mobile-nav-section-numbers">01.</span>
                                        <br />
                                        About
                                    </a>
                                </li>
                                <li>
                                    <a class="mobile-nav-link" href="#experience-section"><span
                                            class="mobile-nav-section-numbers">02.</span>
                                        <br />Experience</a>
                                </li>
                                <li>
                                    <a class="mobile-nav-link" href="#projects-section"><span
                                            class="mobile-nav-section-numbers">03.</span>
                                        <br />Work</a>
                                </li>
                                <li>
                                    <a class="mobile-nav-link" href="#achievements-section"><span
                                            class="mobile-nav-section-numbers">04.</span>
                                        <br />Achievements</a>
                                </li>
                                <li>
                                    <a class="mobile-nav-link" href="#activities-section"><span
                                            class="mobile-nav-section-numbers">05.</span>
                                        <br />Activities</a>
                                </li>
                                <li>
                                    <a class="mobile-nav-link" href="#contact-section"><span
                                            class="mobile-nav-section-numbers">06.</span>
                                        <br />Contact</a>
                                </li>
                            </ol>
                            <!-- <a href="assets/Julian Acosta - Resume.pdf" target="_blank"><button
                                    class="mobile-nav-link mobile-nav-button" name="Resume">Resume</button>
                            </a> -->
                        </div>
                    </aside>
                </div>
            </nav>
            <section id="hero-section">
                <span id="hero-pre-text">Hi, my name is</span>
                <h1 id="hero-name" class="hero-header-text">Neeraj Patil.</h1>
                <h2 id="hero-tagline" class="hero-header-text">I love to solve problems.</h2>
                <h3 id="subheader-text">I'm a Cloud Services and Software Engineer at <a class="animate-links"
                        href="https://www.lntinfotech.com/" target="_blank" rel="noopener">LTI</a> based in Mumbai,
                    India specializing in
                    building high-quality applications.</h3>
                <a href="mailto:neerajpatil14@gmail.com target=" _blank">
                    <button class="btn cta-contact ease-transition" name="Contact Me">
                        Get In Touch
                    </button>
                </a>
            </section>
            <!-- CSS -->
            <section id="about-section">
                <h3 class="section-headline"><span class="section-number">01.</span> About Me</h3>
                <div id="about-content">
                    <div id="bio-para">
                        <p>
                            Hello! I'm Neeraj, a cloud engineer leveraging a background in technical project
                            management to build high-quality websites and applications. I am a Full
                            Stack Web developer.I'm a recent graduate from University of Mumbai. I have completed
                            Bachelor of Engineering (Electronics Engineering) with GFPA of 9.19/10 (3.68/4.0) from
                            Development from <a class="animate-links" href="https://vesitadmissions.ves.ac.in/"
                                target="_blank" rel="noopener">Vivekanand Education Society's Institute of
                                Technology</a> (Affiliated to University of Mumbai).
                        </p>
                        <p>
                            These are some technologies I have been using:
                        </p>
                        <ul class="tech-skills-list">
                            <li>Angular</li>
                            <li>React</li>
                            <li>TypeScript</li>
                            <li>Java</li>
                            <li>Python</li>
                            <li>Data Science</li>
                            <li>IOT</li>
                            <li>Git</li>
                            <li>Salesforce</li>
                        </ul>
                    </div>
                    <div id="headshot-container">
                        <img src="assets/images/Pics/pic_2.png" alt="Julian Acosta Headshot" id="headshot">
                    </div>
                </div>
            </section>
            <section id="experience-section">
                <h3 class="section-headline"><span class="section-number">02.</span> Where I've Worked</h3>
                <div id="experience-content">
                    <div id="job-button-container">
                        <ul id="jobList">
                        </ul>
                    </div>
                    <div id="jobDetails">
                        <h4 class="jobTitle">
                        </h4>
                        <h5 class="jobDateRange">
                        </h5>
                        <div id="job-bulletpoints">
                            <ul>
                            </ul>
                        </div>

                    </div>
                </div>
            </section>
            <section id="projects-section">
                <h3 class="section-headline"><span class="section-number">03.</span> Some Things I've Built</h3>
                <div class="featured-project-card">
                    <a href="https://ieeexplore.ieee.org/document/9579965/" target="_blank" class="card-screenshot">
                        <img src="assets/IOTlock.jpeg" alt="Feedback Loft Logo">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title project-title-small">
                            <a href="https://ieeexplore.ieee.org/document/9579965/" target="_blank">IoT based smart
                                lock</a>
                        </h5>
                        <div class="badge-container">
                            <a id="chrome-browser-badge" href="https://ieeexplore.ieee.org/document/9579965/"
                                target="_blank">
                                <img src="assets/ieee.png" alt="Google Chrome Store Badge" />
                            </a>
                        </div>
                        <div class="project-description project-description-small">
                            <p>A system designed to protect the Cargo aims towards a more secure locking system that
                                minimizes theft actions. Published research paper on the same in IEEE conference. <a
                                    href="https://ieeexplore.ieee.org/document/9579965/" target="_blank">(ICCCNT)</a>
                                <br />It provided four layers of security Resistance, Detection, Evidence, Response.
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Flutter</li>
                            <li class="tech-item">Raspberry Pi</li>
                            <li class="tech-item">Embeded C</li>
                            <li class="tech-item">Firebase</li>
                            <li class="tech-item">Multisim</li>
                            <li class="tech-item">Python</li>
                            <li class="tech-item">Proteus</li>
                        </ul>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://covid2019-board.herokuapp.com/" target="_blank" class="card-screenshot">
                        <img src="assets/covidsaarthi.png" alt="Time Saver for YouTube Logo">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title project-title-small">
                            <a href="https://covid2019-board.herokuapp.com/" target="_blank">Covid Saarthi</a>
                        </h5>
                        <div class="badge-container">
                            <a id="chrome-browser-badge" href="https://ijrar.org/viewfull.php?&p_id=IJRAR19W1434"
                                target="_blank">
                                <img src="assets/ijrarpic2.png" />
                            </a>
                        </div>
                        <div class="project-description project-description-small">
                            <p>
                                User-friendly dashboard would help update users of different backgrounds to gain
                                insights about the areas impacted most
                                heavily by the spread of the pandemic. Filter by location for custom views and granular
                                insights.
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">React</li>
                            <li class="tech-item">Heroku</li>
                            <li class="tech-item">IOT</li>
                            <li class="tech-item">IFTTT</li>
                            <li class="tech-item">Thing Speak API</li>
                            <li class="tech-item">Real-time Dashboard</li>
                        </ul>
                        <a href="https://covid2019-board.herokuapp.com/" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://neerajpatil14.github.io/audioplay/" target="_blank" class="card-screenshot">
                        <img src="assets/audio.PNG" alt="Password Generator Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a href="https://neerajpatil14.github.io/audioplay/" target="_blank"
                                rel="noopener">Audiobooks for Visually impaired</a></h5>
                        <div class="project-description">
                            <p>
                                Did web scraping and transformed text to audio for Marathi genre for visually
                                impaired.Did web scraping and transformed text to audio for Marathi genre for visually
                                impaired
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Beautiful soup</li>
                            <li class="tech-item">Python</li>
                            <li class="tech-item">React</li>
                            <li class="tech-item">Heroku</li>
                            <li class="tech-item">gTTS</li>
                        </ul>
                        <a href="https://github.com/NeerajPatil14/audioplay" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://docs.google.com/document/d/1QEhaK3K_wRE68vj9h4j1c8mZ1Ebjeia5/edit" target="_blank"
                        class="card-screenshot">
                        <img src="assets/samadhan1.png" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a href="https://github.com/NeerajPatil14/samadhan-project-"
                                target="_blank">HackCoronoa Mobile</a></h5>
                        <div class="project-description">
                            <p>An android app in response to COVID-19. It requires the location of the user and basic
                                personal details. It would draw a geo-fence and allow the user to set a goal of
                                remaining in the circle for a certain amount of time to promote staying at home.
                                It would reward the user upon completion of the goal. An android app in response to
                                COVID-19. It requires the location of the user and basic personal details. It would draw
                                a geo-fence and allow the user to set a goal of remaining in the circle for a certain
                                amount of time to promote staying at home. It would reward the user upon completion of
                                the goal.
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Android</li>
                            <li class="tech-item">Java</li>
                            <li class="tech-item">Firebase</li>
                        </ul>
                        <a href="https://docs.google.com/document/d/1QEhaK3K_wRE68vj9h4j1c8mZ1Ebjeia5/edit"
                            target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M339 314.9L175.4 32h161.2l163.6 282.9H339zm-137.5 23.6L120.9 480h310.5L512 338.5H201.5zM154.1 67.4L0 338.5L80.6 480L237 208.8L154.1 67.4z">
                                </path>
                            </svg>
                        </a>
                        <a href="https://github.com/NeerajPatil14/samadhan-project-" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://drive.google.com/file/d/1P9-Ca2eqiBZU9tu1SyJvBIbPGWBJaVlL/view?usp=drivesdk"
                        target="_blank" class="card-screenshot">
                        <img src="assets/home loan2.PNG" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a href="https://github.com/NeerajPatil14/FinalLTIGladiatorAngular-"
                                target="_blank">Home Loan Web app</a></h5>
                        <div class="project-description">
                            <p>Built a web app using Spring MVC framework, the front end was made using Angular and
                                using rest APIs for storing files on the cloud. Implemented series of modules such as
                                Loan EMI calculator and loan application process.Built a web app using Spring MVC
                                framework, the front end was made using Angular and using rest APIs for storing files on
                                the cloud. Implemented series of modules such as Loan EMI calculator and loan
                                application process.
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Spring</li>
                            <li class="tech-item">Angular</li>
                            <li class="tech-item">SQL</li>
                            <li class="tech-item">HTML</li>
                            <li class="tech-item">CSS</li>
                            <li class="tech-item">Rest API</li>
                            <li class="tech-item">Postman</li>
                        </ul>
                        <a href="https://github.com/NeerajPatil14/FinalLTIGladiatorAngular-" target="_blank"
                            rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://drive.google.com/file/d/1B432zbepJKrURoJfwYlsnh6pPqFeu6qP/view?usp=drivesdk"
                        target="_blank" class="card-screenshot">
                        <img src="assets/weather.PNG" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a
                                href="https://drive.google.com/file/d/1B432zbepJKrURoJfwYlsnh6pPqFeu6qP/view?usp=drivesdk"
                                target="_blank">IoT based Weather Forecast System using time series forecasting</a></h5>
                        <div class="project-description">
                            <p>A IoT-based weather station was developed that can remotely record the data and send it
                                to the cloud database. We used ARIMA model to predict future values of the parameters
                                and Extra trees classifier to classify the weather based on the predicted sensor values
                                from the data from temperature sensor, humidity sensor, wind speed sensor, rain
                                measurement sensor and pressure sensor. I worked on the Data science part of the project
                                and optimized the hyper parameters and improved the model's accuracy recording weather
                                data. Statistical methods like median were used to improve accuracy and also algorithm
                                was such that the redundant data is not logged. Data was transferred to a Firebase
                                real-time database remotely. An android app was developed that displayed the data as
                                well the predicted weather.</p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Proteus</li>
                            <li class="tech-item">Machine learning</li>
                            <li class="tech-item">Android</li>
                            <li class="tech-item">Python</li>
                            <li class="tech-item">Firebase</li>
                        </ul>
                        <a href="https://drive.google.com/file/d/1B432zbepJKrURoJfwYlsnh6pPqFeu6qP/view?usp=drivesdk"
                            target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M339 314.9L175.4 32h161.2l163.6 282.9H339zm-137.5 23.6L120.9 480h310.5L512 338.5H201.5zM154.1 67.4L0 338.5L80.6 480L237 208.8L154.1 67.4z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://drive.google.com/drive/folders/1DVxudTfdcfsgNu7xxAwySqduvEtJgbM-" target="_blank"
                        class="card-screenshot">
                        <img src="assets/laser.png" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a
                                href="https://drive.google.com/drive/folders/1DVxudTfdcfsgNu7xxAwySqduvEtJgbM-"
                                target="_blank">Laser based vibrometer</a></h5>
                        <div class="project-description">
                            <p>Prepared a setup to detect vibrations from the source using a laser. Implemented image
                                processing techniques to detect vibrations.Prepared a setup to detect vibrations from
                                the source using a laser. Implemented image processing techniques to detect vibrations.
                            </p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Non destructive testing</li>
                            <li class="tech-item">Matlab</li>
                            <li class="tech-item">Analog circuits</li>
                        </ul>
                        <a href="https://docs.google.com/document/d/1B9G3ahCXfxTkhbOtD73Buoq2u1xF-xlN/edit?usp=drivesdk&ouid=101909865740105834423&rtpof=true&sd=true"
                            target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>Google Drive</title>
                                <path
                                    d="M339 314.9L175.4 32h161.2l163.6 282.9H339zm-137.5 23.6L120.9 480h310.5L512 338.5H201.5zM154.1 67.4L0 338.5L80.6 480L237 208.8L154.1 67.4z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://github.com/NeerajPatil14/Live-face-detection" target="_blank"
                        class="card-screenshot">
                        <img src="assets/intruderdetect.jpeg" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a href="https://github.com/NeerajPatil14/Live-face-detection"
                                target="_blank">Real time intruder detection</a></h5>
                        <div class="project-description">
                            <p>Made a dataset , trained it, tested it with known and known faces using Haar Cascade.</p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Python</li>
                            <li class="tech-item">Image Processing</li>
                            <li class="tech-item">Bootstrap</li>
                        </ul>
                        <a href="https://github.com/NeerajPatil14/Live-face-detection" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://docs.google.com/document/d/1BBPwoAJMriZLPt9WjG9jd2vd2gjcZQf0/edit?usp=drivesdk&ouid=101909865740105834423&rtpof=true&sd=true"
                        target="_blank" class="card-screenshot">
                        <img src="assets/lifi.jpeg" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a
                                href="https://docs.google.com/document/d/1BBPwoAJMriZLPt9WjG9jd2vd2gjcZQf0/edit?usp=drivesdk&ouid=101909865740105834423&rtpof=true&sd=true"
                                target="_blank">Underwater communication using light fidelity</a></h5>
                        <div class="project-description">
                            <p>Developed a Visible light communication system that will help to transfer data in such a
                                way that it is safe, secure, reliable, cost-effective, it consumes low power, unaffected
                                by the signal jammer. Successfully tested a simplex communication with proper feedback
                                for loss of packets,Developed a Visible light communication system that will help to
                                transfer data in such a way that it is safe, secure, reliable, cost-effective, it
                                consumes low power, unaffected by the signal jammer. Successfully tested a simplex
                                communication with proper feedback for loss of packets.</p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Python</li>
                            <li class="tech-item">Analog circuits</li>
                            <li class="tech-item">Digital Communication</li>
                        </ul>
                        <a href="https://docs.google.com/document/d/1BBPwoAJMriZLPt9WjG9jd2vd2gjcZQf0/edit?usp=drivesdk&ouid=101909865740105834423&rtpof=true&sd=true target="
                            _blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M339 314.9L175.4 32h161.2l163.6 282.9H339zm-137.5 23.6L120.9 480h310.5L512 338.5H201.5zM154.1 67.4L0 338.5L80.6 480L237 208.8L154.1 67.4z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
                <div class="featured-project-card">
                    <a href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-earthquake-prediction-3"
                        target="_blank" class="card-screenshot">
                        <img src="assets/earthquake.jpeg" alt="Weather Dashboard Screenshot">
                    </a>
                    <div class="featured-project-details">
                        <h4 class="feature-text">Featured Project</h4>
                        <h5 class="project-title"><a
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-earthquake-prediction-3"
                                target="_blank">IoT based earthquake prediction</a></h5>
                        <div class="project-description">
                            <p>We are using Accelerometer to detect the vibrations. An accelerometer is highly sensitive
                                to shakes and vibrations along with all three axes. Here we are building an arm cortex
                                based Earthquake Detector using Accelerometer and gyroscope.We are using Accelerometer
                                to detect the vibrations. An accelerometer is highly sensitive to shakes and vibrations
                                along with all three axes. Machine learning algorithm was used to predict earthquakes in
                                nearby future.</p>
                        </div>
                        <ul class="technology-list">
                            <li class="tech-item">Proteus</li>
                            <li class="tech-item">Iot</li>
                            <li class="tech-item">Python</li>
                            <li class="tech-item">HTML</li>
                            <li class="tech-item">CSS</li>
                            <li class="tech-item">Javascript</li>
                            <li class="tech-item">Firebase</li>
                        </ul>
                        <a href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-earthquake-prediction-3"
                            target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549"
                                class="project-link-icons">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                        </p>
                    </div>
                </div>
            </section>
            <section id="achievements-section">
                <h3 class="section-headline"><span class="section-number">04.</span> Things that made it count</h3>
                <div>
                    <div id="achievemets-text">
                        <h5 class="project-title"><a href="https://www.isavesit.org.in/" target="_blank"><span
                                    class="section-number">04.1</span> ISA e-Hardware
                                Hackathon</a></h5>
                        <h4 class="feature-text">Second runner-up position</h4>
                        <div class="project-description">
                            <p>Problem statement - IoT based weather forecast system</p>
                        </div>
                        <a href="https://drive.google.com/file/d/1BqP6qxAhbO5i2Fcd_VRSMINGElrxd3e_/view?usp=drivesdk"
                            target="_blank" rel="noopener">
                            Verify certificate
                            <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                style="vertical-align: -0.125em;" width="1" height="1"
                                preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="2">
                                    <path
                                        d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                    <path
                                        d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div id="achievemets-text">
                        <h5 class="project-title"><a
                                href="https://www.aicte-india.org/content/mhrd-aicte-mega-online-challenge-samadhan"
                                target="_blank"><span class="section-number">04.2</span> AICTE MEGA ONLINE CHALLENGE
                                "SAMADHAN" on coronavirus</a></h5>
                        <h4 class="feature-text">Selected in top 20 in India </h4>
                        <div class="project-description">
                            <p>Coordinated and managed team to deliver solutions on coronavirus pandemic. The solution
                                consisted of building an app for social distancing.Coordinated and managed team to
                                deliver solutions on coronavirus pandemic. The solution consisted of building an app for
                                social distancing.</p>
                        </div>
                        <a href="https://drive.google.com/file/d/1CHk5kxn4kRPdXVizFpuvhS1lVnYUhJCv/view?usp=drivesdk"
                            target="_blank" rel="noopener">
                            Verify certificate
                            <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                style="vertical-align: -0.125em;" width="1" height="1"
                                preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="2">
                                    <path
                                        d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                    <path
                                        d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div id="achievemets-text">
                        <h5 class="project-title"><a href="https://vesit.ves.ac.in/languagelab#veslit"
                                target="_blank"><span class="section-number">04.3</span> VesLit drama</a></h5>
                        <h4 class="feature-text">Winner</h4>
                        <div class="project-description">
                            <p>Narrator in drama.</p>
                        </div>
                        <a href="https://drive.google.com/file/d/1Cb39G3B6_80vb9XxiFvu0YUjM79r8T_y/view?usp=drivesdk"
                            target="_blank" rel="noopener">
                            Verify certificate
                            <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                style="vertical-align: -0.125em;" width="1" height="1"
                                preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="2">
                                    <path
                                        d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                    <path
                                        d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                </g>
                            </svg>
                        </a>
                    </div>
                </div>
                <h4 class="publication-headline">Publications</h4>
                <div id="achievemets-text">
                    <h5 class="project-title"><span class="section-number">04.1.1</span> IoT based smart lock with
                        predictive maintenance</h5>
                    <p class="feature-text">Publisher:-IEEE
                    </p>
                    <div class="project-description">
                    </div>
                    <a href="https://ieeexplore.ieee.org/document/9579965" target="_blank" rel="noopener">View on IEEE
                        <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                            style="vertical-align: -0.125em;" width="1" height="1" preserveAspectRatio="xMidYMid meet"
                            viewBox="0 0 24 24">
                            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                stroke-width="2">
                                <path
                                    d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                <path
                                    d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                            </g>
                        </svg>
                    </a>
                </div>
                <div id="achievemets-text">
                    <h5 class="project-title"><span class="section-number">04.1.2</span>COVID SAARTHI</h5>
                    <div class="project-description">
                        <p class="feature-text">Publisher:-IJRAR
                        </p>
                        <div class="project-description">
                        </div>
                        <a href="https://ijrar.org/viewfull.php?&p_id=IJRAR19W1434" target="_blank" rel="noopener">View
                            on IJRAR
                            <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                style="vertical-align: -0.125em;" width="1" height="1"
                                preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="2">
                                    <path
                                        d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                    <path
                                        d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                </g>
                            </svg>
                        </a>
                    </div>
                </div>

        </div>
        </section>


        <section id="activities-section">
            <h3 class="section-headline"><span class="section-number">05.</span> Important activities to remember</h3>
            <div id="achievemets-text">
                <div id="achievemets-text">
                    <h5 class="project-title"><span class="section-number">05.1</span></h5>
                    <div class="project-description">
                        <p>Founding member of an internship programme conducted through Tinkerers Lab for my juniors in
                            which I guided them in making seven projects – <a class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-Weather-monitoring-13"
                                target="_blank" rel="noopener">IoT based weather monitoring system</a> , <a
                                class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-air-pollution-monitoring-system-7"
                                target="_blank" rel="noopener">IoT based air pollution monitoring system</a>, <a
                                class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-earthquake-prediction-10"
                                target="_blank" rel="noopener">IoT based earthquake prediction system</a>,<a
                                class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-landslide-prediction-and-prevention-3"
                                target="_blank" rel="noopener"> IoT based
                                landslide prediction system</a>,<a class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-flood-prediction-system-7"
                                target="_blank" rel="noopener"> IoT based flood prediction system</a>, <a
                                class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-forest-fire-monitoring-system-12"
                                target="_blank" rel="noopener">IoT based forest fire
                                monitoring system</a> and <a class="animate-links"
                                href="https://github.com/Tinkerers-Lab-VESIT-ETRX/IoT-based-noise-pollution-monitoring-system-8"
                                target="_blank" rel="noopener">IoT based noise pollution monitoring system</a> over a
                            course of 1 month
                            after my graduation. Handled 80 students, cleared their doubts, conducted sessions for
                            topics like literature survey, analog simulation, web app building, improving hyper
                            parameters of a machine learning module.
                        </p>
                        <div class="project-description">
                        </div>
                        <a href="https://drive.google.com/file/d/1E1hPz7zEztaVIkMJgo5dRaCa2MF0wpwD/view?usp=drivesdk"
                            target="_blank" rel="noopener">Verify certificate
                            <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                style="vertical-align: -0.125em;" width="1" height="1"
                                preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                    stroke-width="2">
                                    <path
                                        d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                    <path
                                        d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div id="achievemets-text">
                        <h5 class="project-title"><span class="section-number">05.2</span></h5>
                        <div class="project-description">
                            <p>
                                Conducted basic electronics workshop in Tinkerers lab for the juniors of my college,
                                taught about Pcb designing and fabrication techniques using eagle software.
                            </p>
                            <div class="project-description">
                            </div>
                            <a href="https://drive.google.com/file/d/1EGg0KmUWmfQcItH5oeOcCNVg5VR09JOK/view?usp=drivesdk"
                                target="_blank" rel="noopener">Verify certificate
                                <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                    style="vertical-align: -0.125em;" width="1" height="1"
                                    preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                    <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                                        stroke-width="2">
                                        <path
                                            d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                        <path
                                            d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                    </g>
                                </svg>
                            </a>
                        </div>

                        <div id="achievemets-text">
                            <h5 class="project-title"><span class="section-number">05.3</span></h5>
                            <div class="project-description">
                                <p>
                                    Organizing member of the <a class="animate-links"
                                        href="http://vesitreach.ves.ac.in/" target="_blank" rel="noopener">Vreach
                                        Program</a> in our college, which guided students on
                                    different career paths. It was 21 days long series with live QnA hosted on <a
                                        class="animate-links"
                                        href="https://youtube.com/playlist?list=PLLczdYQkIaICFMLhai70iJBCZpSJ3bVlU"
                                        target="_blank" rel="noopener">youtube</a> .Coordinated and helped in
                                    providing technical support for a series of career guidance sessions.
                                </p>
                                <div class="project-description">
                                </div>
                                <a href="https://drive.google.com/file/d/1EDllssmEJjmqhd33A_2eiGVIkQsal5xp/view?usp=drivesdk"
                                    target="_blank" rel="noopener">Verify certificate
                                    <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img"
                                        style="vertical-align: -0.125em;" width="1" height="1"
                                        preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                        <g fill="none" stroke="currentColor" stroke-linecap="round"
                                            stroke-linejoin="round" stroke-width="2">
                                            <path
                                                d="M13.544 10.456a4.368 4.368 0 0 0-6.176 0l-3.089 3.088a4.367 4.367 0 1 0 6.177 6.177L12 18.177" />
                                            <path
                                                d="M10.456 13.544a4.368 4.368 0 0 0 6.176 0l3.089-3.088a4.367 4.367 0 1 0-6.177-6.177L12 5.823" />
                                        </g>
                                    </svg>
                                </a>
                            </div>
                            <div id="achievemets-text">
                                <h5 class="project-title"><span class="section-number">05.4</span></h5>
                                <div class="project-description">
                                    <p>
                                        Mentored first year students of my department and cleared their doubts regarding
                                        placements, concepts they learned, higher studies, solving problems through
                                        engineering concepts.
                                    </p>
                                    <div class="project-description">
                                    </div>
                                </div>
                                <div id="achievemets-text">
                                    <h5 class="project-title"><span class="section-number">05.5</span></h5>
                                    <div class="project-description">
                                        <p>
                                            Part of tree plantation drives and cleanliness drives.
                                        </p>
                                        <div class="project-description">
                                        </div>
                                    </div>
                                </div>
        </section>

        <section id="contact-section">
            <h3 class="contact-section-name">06. What's Next?</h3>
            <h4 class="contact-headline">Get In Touch</h4>
            <div class="contact-text">
                <p>
                    My inbox is always open.
                    <br />
                    Feel free to send any questions or say hi!
                </p>
            </div>
            <a href="mailto:neerajpatil14@gmail.com" target="_blank">
                <button class="btn cta-contact ease-transition" name="Contact Me">
                    Let's Connect
                </button>
            </a>
        </section>
        <footer>
            <div id="social-icons-footer">
                <ul class="social-icon-list-footer">
                    <li>
                        <a href="https://github.com/NeerajPatil14" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 438.549 438.549">
                                <title>GitHub</title>
                                <path
                                    d="M409.132,114.573c-19.608-33.596-46.205-60.194-79.798-79.8C295.736,15.166,259.057,5.365,219.271,5.365 c-39.781,0-76.472,9.804-110.063,29.408c-33.596,19.605-60.192,46.204-79.8,79.8C9.803,148.168,0,184.854,0,224.63 c0,47.78,13.94,90.745,41.827,128.906c27.884,38.164,63.906,64.572,108.063,79.227c5.14,0.954,8.945,0.283,11.419-1.996 c2.475-2.282,3.711-5.14,3.711-8.562c0-0.571-0.049-5.708-0.144-15.417c-0.098-9.709-0.144-18.179-0.144-25.406l-6.567,1.136 c-4.187,0.767-9.469,1.092-15.846,1c-6.374-0.089-12.991-0.757-19.842-1.999c-6.854-1.231-13.229-4.086-19.13-8.559 c-5.898-4.473-10.085-10.328-12.56-17.556l-2.855-6.57c-1.903-4.374-4.899-9.233-8.992-14.559 c-4.093-5.331-8.232-8.945-12.419-10.848l-1.999-1.431c-1.332-0.951-2.568-2.098-3.711-3.429c-1.142-1.331-1.997-2.663-2.568-3.997 c-0.572-1.335-0.098-2.43,1.427-3.289c1.525-0.859,4.281-1.276,8.28-1.276l5.708,0.853c3.807,0.763,8.516,3.042,14.133,6.851 c5.614,3.806,10.229,8.754,13.846,14.842c4.38,7.806,9.657,13.754,15.846,17.847c6.184,4.093,12.419,6.136,18.699,6.136 c6.28,0,11.704-0.476,16.274-1.423c4.565-0.952,8.848-2.383,12.847-4.285c1.713-12.758,6.377-22.559,13.988-29.41 c-10.848-1.14-20.601-2.857-29.264-5.14c-8.658-2.286-17.605-5.996-26.835-11.14c-9.235-5.137-16.896-11.516-22.985-19.126 c-6.09-7.614-11.088-17.61-14.987-29.979c-3.901-12.374-5.852-26.648-5.852-42.826c0-23.035,7.52-42.637,22.557-58.817 c-7.044-17.318-6.379-36.732,1.997-58.24c5.52-1.715,13.706-0.428,24.554,3.853c10.85,4.283,18.794,7.952,23.84,10.994 c5.046,3.041,9.089,5.618,12.135,7.708c17.705-4.947,35.976-7.421,54.818-7.421s37.117,2.474,54.823,7.421l10.849-6.849 c7.419-4.57,16.18-8.758,26.262-12.565c10.088-3.805,17.802-4.853,23.134-3.138c8.562,21.509,9.325,40.922,2.279,58.24 c15.036,16.18,22.559,35.787,22.559,58.817c0,16.178-1.958,30.497-5.853,42.966c-3.9,12.471-8.941,22.457-15.125,29.979 c-6.191,7.521-13.901,13.85-23.131,18.986c-9.232,5.14-18.182,8.85-26.84,11.136c-8.662,2.286-18.415,4.004-29.263,5.146 c9.894,8.562,14.842,22.077,14.842,40.539v60.237c0,3.422,1.19,6.279,3.572,8.562c2.379,2.279,6.136,2.95,11.276,1.995 c44.163-14.653,80.185-41.062,108.068-79.226c27.88-38.161,41.825-81.126,41.825-128.906 C438.536,184.851,428.728,148.168,409.132,114.573z">
                                </path>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.linkedin.com/in/neeraj-patil-47165b148/" target="_blank" rel="noopener">
                            <svg xmlns="http://www.w3.org/2000/svg" role="img" viewBox="0 0 430.117 430.117">
                                <title>LinkedIn</title>
                                <path
                                    d="M430.117,261.543V420.56h-92.188V272.193c0-37.271-13.334-62.707-46.703-62.707 c-25.473,0-40.632,17.142-47.301,33.724c-2.432,5.928-3.058,14.179-3.058,22.477V420.56h-92.219c0,0,1.242-251.285,0-277.32h92.21 v39.309c-0.187,0.294-0.43,0.611-0.606,0.896h0.606v-0.896c12.251-18.869,34.13-45.824,83.102-45.824 C384.633,136.724,430.117,176.361,430.117,261.543z M52.183,9.558C20.635,9.558,0,30.251,0,57.463 c0,26.619,20.038,47.94,50.959,47.94h0.616c32.159,0,52.159-21.317,52.159-47.94C103.128,30.251,83.734,9.558,52.183,9.558z M5.477,420.56h92.184v-277.32H5.477V420.56z">
                                </path>
                            </svg>
                        </a>
                    </li>
                </ul>
            </div>
            <a href="https://github.com/NeerajPatil14" target="_blank" rel="noopener">Designed & Built by
                Neeraj
                Patil</a>
        </footer>
    </div>
    </div>

    <script src="script.js"></script>
</body>

</html>